<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Label2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCABOAlIDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDQW6nt8pHPKi9QA5Apft92RzcSkeu80mFkXknp7Uwwjqj/AFB5
        r6Gy6nhe90JGvLg8NLL/AN9GoizySqWkZh6E5pCMHDc0oADKR6cmnZITbYyOYoQMkEdj3q5HOsg2twfe
        qmY3ypxn1FIyGM/L93PQ0NJiTaNSzTExx0x/UUjj/iXx44+b/Gl0wld5lYAbRtBIp0i/6LEg7k96ye5u
        vhIBJIABvbH1pPNJbBJOfeneU47A/wDAhR5L5+6PzFPQnUcsSu6Z77iefaqxSJU6MQTngk1cQ7Nu4H5Q
        wOPekDRg5VWz70JjauVTGjQAruCAk9TmiGVPOiVd5+YDnJ71ZIRlKlODxjIpgQfa43VNvIHFO5LRpCor
        lssvualqCf7yfiayW5u9ijMf3rnr8xq9cgb3fugQ/mSKg8lGYk7iTz0qzOB5joc4ZVB/AmqbISHOzGCQ
        xjduJ4zjjGc1QgRmtwTnbuGBnof8ipXlliiCqoPXPrjGP5U+0P8AxLHGORIvXr3o2QbstXkCtKgV9u2N
        fyAqhBC+9hn5gpwy9j2rRdg075PSJsfliq8X7u4fPHB/lUxbSsVJJu5mTYkZGzzIvI/2gT/h+lWZ2C6b
        FjIEo8z3BUkEfrj86s38QJiyP4VNGpWxjtoNhByN2D2zj/E1fMnYjkauYZDBiQeh6U5W3Fd/Bz95eo+l
        IwwduOemfbtSpw8ZZT155rY5ydAVkMTnJXv6j1p4IeQjHA/lSMpJiZc53bT+PGPzqf7LL5ZXgE96zbRq
        kypLLhs4GKSF5C4bgEHIOOlTmwkPUig2MnllQxHrxTvEXLK5sfZEuVkRpQit85YjsMD+lZV4w2xgMDgE
        ZHfpVl9xtFhG4EIFz9MZ/rUEkO4RjB+Qfn0/wrOOm5rN3WiK2MLuc8dh60g+fJbgUh+Ztz9PSnqC3J6d
        hWpiJjd2wtTRIC4FKkZbtirEcZVuO/FQ2XGIk0OyeRcdGNSRx8dKmuSHupWA4JzSoMLWd9DW2pQ1SFGh
        jwhZieo696x5bZ0XeqED0PWty9vPIkEZjDAjO7OMVmSOFkO5WBPcsSDW1NtI56qi2QxTKVXblSvX2qy8
        YnUyIAJVHzDGdwqi4Eb+YhGO45qzHMCfMj2p6Lk/lzVtdUZxfRlzTo2a6jOxCPm6LjsaSWJxcu6oFAYk
        EH3p9tJGkwnVQqY/eYXkH1qtnzCB9mJZumzJzWet7m2iViy6ptEwTg8OnbP0qHyI5FzC3K8lSQSP/rVZ
        SKQBd/7tSMkMRnH05NG9YG5k8wjp8oH5Hr/KlfsO3chaPywoMsakrnDY9T70zgdJICfwqQ3Ny7E4gOOM
        FAePxFNMkx+9BCfpGv8AhT1E7dBVcPxMsbDHDKfmH+NP8oId2AUIbaQTjOKhMnHMGPooH9KPNXAGZB7Z
        4oswuhwVMbSSB17/AOFC7UOfOZB7A8/pSiZ42AFxIPbcRTvtF0OPtchYH+8cUahoOAhnZVWXZKcAAKcM
        fxHWlnge2RUmkCkksMqDngUnn3hH/Hwzf8CNIZ7wnlyf+BmlqO6Isr/z0Q/8ApwkIwAUYf3SnFOMtx3X
        P/Aqb5j94j+DUxD2jBHmIF255GBkUqxYQOyqwJ+UYGTUO8bh+7YH60b16FHJ9qLMLombewxsQL2UKOKZ
        tP8AcT/vmmbk/wCeL0bk/wCeLUWC5YjikkhdY0RjuU4wB2NDhYchVRpAeWKcD/Gq+5f+eLUeYO0LZ+tF
        h3QrMWYs7A++3NISAqguoPXOz9KAzcYRhlsYLU4SSbzgOE65LHpTJHtGGBmeTbEDgsBnJPPApHmiYBUm
        KDGDtByfrxTRLdA4BYD/AHqXz7zP+uYf8DNKw7jNsZ/5auf++v8ACpFjEkTJHvY7ge/of8aPOu/+flx/
        wI/403z7hXyblmzyQSTxRqGg7YsOFK73HrkqP8adyse98b2GAe4FP89JQzuzqFGT5b4H5H/GiSEhyokG
        /wDuMxUj8+D+dK/cq3Yjszi9jPmR8kgDIJ5GKZcQsbyVRIgO84UYz1p674riPdE6ruAJPHGfWn3k4SVh
        H95uncjjrmjroLTl1K0rrEvko44++3TPtVKeYYESKGPZh29qlknmtx5aBCW7FQT+tJBE0eX3ruPXKg4r
        VK2pjJtuyIxZqQCZxnvxRVrzW/56p/3wKKXMx8kSW1SGXcJJEiAHGVJzU/2W0QcXsYHtG9VzCCuQOMZ4
        qJ4yO/51Frvc0vZbFmSG0WF3W8ViBkL5TjJ9KgVQ8oTpkUwqR1HFKpBlB6/jVJEt+QSW8kSfdBOe1Mtf
        LkmEc7mOM/xbAeaupOr20Y+zsGwCW8zPb0xUbxRyDOACfUUX6MOVbo0ykMCqrtGFxhWOBketI7xhoCWU
        JtJB7dqhihW5szbO3zqPlzUN0CILZV4ZVxjr2xWKWtjZuyuXjPbg4LoCegp6vG67lIZcZJFYa27iRXJ5
        ByTV2zjaG3uRnI2jA/OnKCS3CM23qid5EWRgzDpkVE7RHqR+VMdS7AnrsWoiGXryKaQm2S5jz2x9KljC
        CZBjDVFbgAGQ/dHr3ogG+7ST6/yoYLoaAqvcffQexqeoJz+9XP8AdNQty3sRCePGC4yOvNT3M8aXLB3A
        JUHk/WqJiVW5VTnvirk8aPcNlVJGByKppXJTdiOSWIcSOFPYE80zz7c8GVcEg8NjNSPGjyplVJ3kHPpj
        iqghUz8opAAJ4pqxLbLAulDM5mjclSvLAd+vFPNzG8juGAGMA5HJ6etV7eEGbc8alcHtxnFDKVZwF49O
        x/CiyC8rGlqK4jt2zn5AKXVG/wBSnogqlb27yQSDc/yYIG7gfgaS7vGuJlLx7QoC8HNSo6ryLctPUqSo
        Cw9qh8ohueQTnIqw/Le1JnAH1rVMxaRYgQsMbWb5gcD2Oau4b/njJ+Q/xqkwK282OCQCD6ciqi+aWzvY
        88DJqOW5fNymwQ4/5ZP+n+NRB8sVCPnvx/8AXrOnhngkKz5UkZApitjlskdvehQBz12Nbr/yzf8AIVC0
        8cbYKvmqGWwGPUngVKie3zU+Wwc19hu0kEmp4oixFTC2YRbz3IH6VYtYQy7vQDik5aDjDUlgtQcZIUVa
        a3jjhYouTjqeO1NXMfOOe2ajkkdydzcelYO7ZurJFZz++b8Keh+Won+/n2pynitCLmbqnmG4UoRjb3+p
        qojvjbJt29j/AHav3oJlXHXb0qsGB4IGRW0X7pzyXvXK7blba6r7YBwagdPJYOoJjPUDtWgVBBBGR29q
        jMPBQ/dP86pSIcLi2snzq0bbsjke1T3TzR7fJYRI54CoBj8fzrKKtBJkZ2ng4q3DIgUhsGN+vHT3ocdb
        hGelmXtNaQPO0gzthY5+lQIqzR7HGcfdJq9p4Cw3KuQSIyAcdRg1WWMk5Tms76s1toiuYFZhhiOx5pfs
        0g+7I3/fRp8sWCTtK54I96iWRh8pPSqTZDS6jtkyep/GjzWHDx1KkoI55qTCuOaV+5VuxERGV+cA9+Oe
        KaY435x97qcVZm8ooOG9CSwwBn0AquEKnYT+FCYNCC0Qjgij7Jjpik3Fc/404SmnqK0Rv2dx02/lTtsq
        9hUgkP8AdP5VIrMf4D+VK7GkiuWkDDKjFN3yA8A4q0wJH3D+VIicZ2fpRcfKQebJ6UebL/dq3tJ/g4+l
        Gz/YNLmQ+VlTzZPSk3yHoKubP9k/lTGUjOEYn0xRcTiyuSxySO3NIFJjZSQH7D2qcKem1vfjpTxLmJlA
        k59GXH6rnH407hYp+QzdaBaDvipizf3T+VNLn0NO7J5UM+xp3C/lSJbx5xsHPHSnFycAdTxU8UbMcqOn
        A+nrRdgop7IjkCRL5ajCjrjuasarIBcRsi53xq+fzqu0LM2SQV7EGrF9s22+1l3JAu/d2Hb8etT1Retm
        RQTyRxGRn2joFZuGqjdExsXdwSf7pzn0qdyrN50hyoA2rjpVZIjcS+bJxnhV9B61cUlqZSbashsNuz/v
        JCdzdOegqYWyKMliR9akAHJ6DtzUUjFj3xTu2LlSQ/cBxkflRUGP85oosHMyxkjnAyPanrO5GWVXyT1X
        B6eopu7JBy3PuOP0qR2CMp3dQPX054AqS0DeWeRuUdPm57ev9KIYIvMzJgqFyMHvTifmR/MY5HUMwx+B
        p9uUcTOZCAFzkjOOOv6Gl0KS1IrrYsC/IqBQB8o5/E0RTIikvCkinGBuYY9+P61Mzqox50pAGAQo/P7w
        oSTfIFW4lQMcLk54/A+tK+gW1EF6kN6dsCrg7WYM3Pf1qS+fe3r3BpJI7trnAM+eWBHoSfepJFkaQlHK
        kLzk4JpaXTK1s0Z3zZxuP51fi+S3nf72SOCTg1A7SgkbyT/vZq5Cokt9gIZiw4/KiT0FFajWdFiJMKHh
        Rglvf3qESCVljSFFJPVSx4/E0+RGYnspZVzux/e/xFOjTyEaT5t7cKGkzxSK1bI7hgrCJcYXrjvTbf8A
        16ke/wDKoiqljknPcCZf8KmiWMXAAzkE4Pmg/piq6E3uy7UFwcTA+imnNNtmEe09uajuD84/3ahLUuT0
        K0Dl1UHkHkGp7h2W5bA7CqdkFKQbkHYDj0q1cBDdNlFPTqPara94zi7xuWg4wwKL16456VWjxJPOzDoq
        cKO/FIojaU7kUn1xUlvGEuZSYztKrjGAOCPap2L3EhPmTrnAUdAOlQs53hgRkc+oq0ihb3B6FjgYqsjw
        rgSIzHrlHAH6g00JknmtJDKzEA7MHaoHGR6VUK56tnNW1ZGjn8kEgIBhmB53D0AquyzcnCgn34FOJMiP
        ySAWDYP+0cCkZhwMjO4dOlWFiARizbz154H0pyxRucMEALYJY9KdxcvYHG63dTUELm3mRxGfkIZdw4NW
        XjaAOhkjcFMhkOf8morq7a6lDuAuAFVVHakhvuJcXD3UjTS53HtUQBJyevb2oVSx55NWEhYJnFPRC1bG
        PEVwD/ex/wCPYq9BaSH5gh2juelRztvAb/psB/5EFaUc5SPywueepNZyk7GsYq5FLkQhMDG7+lFuxQYB
        wDTrhgyjnnP9KiTpUdDTqWXcAZHJquxyc04nio25oSBsic/MPpQp4qGZ5RJGI0DA/eOenNSg4FXbQzvq
        V7iNHmDM7xtjAIXIP1qvGUkO6SNlI7ZwatSTBZAu1T8uSS2MfpSEs6ENHGuRwQxP9KpN2IaVxIhEzYaB
        wg/iL/8A1qSRYw5UQPtBOf3n/wBao1d4sKcZPTI4z/ntU58zcW8xGBY/KI+fzzT6h0ITHBIQXt3C55bz
        On6VHPFDbwcleW+QkNlsc/gf/wBdWv3u/cGTGc4MWcfqKdPBLPbBWMSoRgnZjHuOaL6icbp2WpVt3dV8
        pvlU/wCrb09KtLOzbleKJQDyvOR9MH271nputf8ARrgExN/q3Ixj/CrMe9mCbysi8DGBvX0pyQovoXrx
        AspkI+VeGGOoNVmVyQ9vDAUI7g5qxcuZfNKsymTAGQMjgcdPrVWGC4jUgSy49Bj/AArOOxpLccPtXYRD
        6IP8KtxSSJGDIiuSx52gYGB7e9M+zyTY3CRWx94MQD/hTmsJBEiGJ2wxPEjd8f4Um11KSa2GSLOQSHQo
        f+mS8VEgkI2naCvGPLGfzqZLKSOQOtvIGHq7kflmmSRKJgJBsZuSolIOfXAINNNCaYK0xwNkZU87gvIH
        5UhW6z94fh/+qlaBVCjcwwMcSuP60gRVVh52MjHM7f1PFGgaiRPcpOVLbsxlgCe+5R/U1IVuCciaT/d3
        dKhSELIWa8jYGPaA0h3dVPc+3apBHHwfPg49ZB/jQ7CV+oFbkjBnkPsXpqrPtz50gHXhqk8uFhky2xPq
        XH+NJHFDtUhrY8d2Xii47BtuFBJuJPpvprvdPPjz3A5AwR2x/jUhgiZtzNaE++ymi3iEqSLNaJt3cB1H
        Xb6fShNA0xQlwWH+kS49d1OzOIpF86Q8ZB3dTkf0p5df+fm3x/10X/GhCsh2/aYMf76n+tK47FQrMoJ8
        18txjJ709IJgoBuJAg4ADdqlfCzZ86PCdGbhST6dqPMUc/aLf/v4v+NO7FZBM8sqEBynzAjHXFQeXcj/
        AJbt+IqdGRjg3NuB7OD/AFoaRR92WE+5df8AGltoN66kOJojvklBX+7tHNWbQBpEkPHmZ+X0xVZyr4zL
        Gcdt4qaKaNHDMwwmQcEc8dqb2ErXKsrzKAodQzHhTGAT9SO1QFiyMxYeShyzsoO8/wCFSyl7iVlVVQ9X
        Yfwr2H+f1qBI21GQJHGfscR6D+I1a2MpXvoT2Nw7xF2jLkHA3RhQR/ntUj+YXJVUxnpsGQKtLDL5eVjw
        ANqrgg9aQwT9fJcH1AOajmV7mii7WZTjRi/zRxsuCcY9qZIoUhjDBsPY5zVqSR4lw6Yf+fuaiW3leYyM
        jFM8e9Un1E10KhcZ+5EP+A//AF6K0NrD/lkaKOYXIQ+dcuf3koYHsaa29myzKcdKoebcbiMt68f/AK6Q
        Sz4IJbI4/wA81fIRzl7ax6kHtzQFdMqjKo6YA/z61RkmkRVbc2Oh9iPxpbaWW4lEYlKknuCf5UcrsLnV
        7GgN5ILNk+wpBGQeDj0qB45I5vLa5Yc9dhx0z/ez+lS/ZpTEZBd/w7sbG6fnU6F3b6AEYTllIyAvJX61
        Y3stwCuMYAYYqgqTPKAJM5AHT/69TXQk807JAAOCOc0NAnbUtyB1lLCU7COFI4/OmrGpj3lsMD1XikgW
        WazIJO5DgN703ZJHZOC25iRg/l71PkX5j4wxJBbA/nTpQJCDvwF6Lt/+vUcj7I3wyqx6E/Sq8CXE8yRq
        7HJAJAOB79aEuom+hYCODxIMfSpRndyR196gvIJbOcxtI5HUMFOD+tJbCVm3/P5Q43FTjP5mi11cL2di
        5gE5IGfWq86l5lCjJK4A96nzUUjFZ0YdQQRSRT2KtjGywQHGRx+HNPuSRO+fu8c/hTLVGUxIS5K4yNvp
        +NS3ccokaTa4jOMMU46Vb+IzXwjSBnbjB6gnvUsdwACHwMDuahmOxd/zE9B8nGfrVIM1zJt5bHp90e1C
        jcHKz0LEl+qXnmLmTngA8UyKCaWP985CkfcAAqW3tBExd23ue/pVk0NpaIFFvWRFFEIbe4UMT+7Bye3z
        CplEQwGkYnjoppp5S4H/AEyH/oQpFdQi8r0GeancpaErfZ9pZWctkAjbQDbgtlJu54K81BuBIw4+maAM
        KdzFvSiw7hO8IiDLvDk42t7nH51WVSSSRUqL5zFcZxjk54qxJCsLzxnkhVI/HFVe2hNr6kdrA0rjbjCn
        JyccVeMY8parWrMjcMQDwcVbBygqJN3LilYqMv7sD/pqD/48KudTmq74HGeS3H4c1NnBpMpCt92mqeKV
        z8v5U1eF56UgH54pnWmtNGP4s1C1z/dX657U0mDaFfgg59ajeULwDlj29KbKd6Rn1GaqTyC3UPs3ZOKt
        K5lKVi2IWuY2JkOM9scfTilP2m2H3sx56hQ38xVBLqZ+Q7xDoFDYzStcTqf9bcEfU1XK9iedbmmA80RI
        mV0OM5RRj8hmoDFcWhZmZSGbkoM/zqlBO6O6guq7GJzn0/WgzSsOXmK+vmkD+dHK1oDmmr9TWjHmruWV
        vzIp4tz18yX8HYf1rLgimmby4VaTjorZOKDbk7uSNpwd0mCPwJqXHzKU/I0J7NZ4zHLJKy9ssTj6ZNUg
        JI5hbXTOGX/UyE9uwqBlKZGFI9fNBz+tTW1tHcwTxyptbghh8xHWqSstWS3d6LUtRHexLcOOJBn8M1PJ
        Dbp94rzg9uRWVHMRJJHPITMv3WxkMB61bIjlhVzIFGMD5c4/GpcbMqMk0W1hhABWNAP7xAPH8qBFbN1M
        R+rCmw4W1aN2ztX7xQgYx+tZhgj3HZJbkem1s/ypJX6lN2toa3lWo/ii/BhUb/Z14S5VAOQAR1rF3MJN
        jQKpzinK4YY2hG/2u9V7PzI9qn0NhJ7ZmkaSUdRjJ7bRTvtFiP8Alsn/AH1WfcwG3KESRSgg7ijA7Tjp
        1zVd5dpAxgHoevekoJ7DdRrc2BdWP/PdPzpftVl/z2T8zWL5rqcMn0I70qS5ChiQSAc44p+zEqrNr7VZ
        Y/1yH8TTYrmzWNFeZN4XBznrWfEEaQK77Ae5HFSXcIgmKecsp7svrU8i2K53uX/tVl/z2T9aX7bZr0uF
        /WscsobbuyfSmhiw4YZxk8U/ZoPas2P7QtAR/pC/rQb60JH74E5BHWsbeOQGDYBNLhyW+YD5flx69qPZ
        oXtWaMd5aLhjcAMRkgk9ak+32n/PwlYpfZ/EGPpTWeQNhShJxjrVezTJ9q0bZ1C1/wCfhal84OoYNuUj
        OcdqyPKjVcyzSDoCoiHcZH8VaQwbGMDcUOAMcGolFLY0jJvckhnhkfCnn0wcVVmlEkqCJg2fuBhgZ9T/
        AE/rURlt0U7XkRejHHOD268f4elQs8DHy1kmErniQR5xnsBnjj601HW5Mp6WFeWCRxaLKiQj/WOc/Oe/
        +f6VoRyWSx7UeIIo9aqzw28VtCIwY0XjO3OSfXn/AGarDyiwHmOf+2fH86dk0JNxepph7M5+eD8xTJGt
        kXIEJHrgVRjQPIFGcnoGAH49adexLbOiCVJtw58v+Glyq9h8ztexJFHC5DSyRIh52BwCR7kHPv8A5xUj
        SWqRK3lxsTwMgH9azUQu43KMMeBt5Jpsr7oYmCIo5Ug+1Xy3Znz2WxfMUhJIW1APQYT/AAorK8hyc7I/
        ++aKrl8yefyNbyo1jG1UcAHOME57c4qO7iEakxqV3EZ3Nkn8uKox3aqx3xjqeV9KbJdR4PlpJ2Pzvnn6
        Y/rSUHcbmrD9u7MbDl1yM/3gTS2JAujkZAXJBAP4YPFNId2Ul+eoOOlSwBo7h5FI3NHkexqnsSt0y9II
        kugRkbfm4VcY57YxUjBpyEBx3PyqON3/ANeqscsrR7pNjNgkcccVYidpZtmFX5M5A5zurJqxsmmSQPFD
        CI1LvISNxaIEA9Op5FRsdk/m/PkHoOnaoVuiJgCpyzbchzjGfSpzMYpXJ+7tOcYJxj3pWaY1JNEsd1JL
        OSURd3JHlqCffIAqcgKpIxg+1VrWeOQEIGHcllGfzqeb7oAqHuaLYoyZMh649iKPNhX99JJJ5g5ARAB7
        c5/pVjzmVQAcH5skAZ/PFRyfvLdUiAyD/GB1+uM1Zmxbq5lE0rxmORQB/rMNxj3Bptud1wzEKp2/wgAf
        pVaZGknLNw3A4PH8qtWsbLK7FieOlNpJAm3Is1DL/rBnH41NUMx2tuz0GahFyI/l+0JvdCRjDRIBk57j
        j86mn3l/kaJufuCIFh78ihIftW11kztAcl15OMcVLdRqYIXd2B3fKVUZGPfg/rQ2riSdjOvLeNoVlFwd
        4bDx7cbAR1z3/wDr1LEiogVRxjt3q5Mqto+Ths5xuQZAz0B/CsxS0EKuDuj9D1FUnzKxLSi7lsUuKZGw
        cAjNSgUihmP+Pj/riP8A0MVWV02DdFJ06gcVNuP+ke8YH/jwqt9oZdiMN2TgdsVSREmPEkRO0IUJ7uP/
        AK/FSJbvuVsbQD1Jz37VJb2yeb5j4Zu3HSrUp4x/tD+dJy1siox0uxyxiIqBzz35qC4/18x9AP5VO5JI
        PvVeVx5khGcnHX6VCLlsEODg/wBKsKRs56e9ZzXBjKLjljjIpC7iRkZvlVd3HJ6dKpxuQppFySRVL7jg
        euOnApGvEXjGDj+I4/KoJGDK5UYXHAYA9h+dZVsAYgD/AHjz+FVGCa1FKbTsjW+2ef8AKrrkYyBx396r
        S3Dh2QfMy4Oc56+1Nto2abfvOFXoee9Jc482Rhn7gJz+NNJJ2JbbVxz/AGhdgZeZOdo4x9cj+tVcNI4L
        ktgnAznH509pI1VWXeZCRywBHQ1IITHEkpYESZwAOlUtCHqWB/x7w8Y+UfyFVr/i3T/roP5VYT/j3jB7
        cVFfruth6hs0o/EVJe6yCNlA2NgMTmnsHA/vL+oqvJIsZAKbiRnNAuSGAC8H1NXZmfMloyzAqBZCrYyM
        c9RzUjwp5z7ZEClj8uM5qtt3zKy4XIqe3EPmETwCRj0IbHP5VL7lK2wsPyzFxI8b4wpA6frTpFPnmQ3H
        mMeWVlxnjPqasmziGdtsMHt5+P8A2Sq7oltMrtEChzkb8n0IzgeuKVytFoRkRvEDG4Xvkrn+tTW8QWzu
        cyht23kD2P8AjVkxWUsYWOF4mJwCHJH60kM9n5P2d4HUEEvscndge546VLloWoWepUkhjuMHdskX5gw4
        5zipbOd0z5g8sFgGRh7j5iO3POfwq/AumgbUilIbg7+eM59at/YrOVt/kqWxjLgk/wA6h1FsylSd7oy7
        SdJ4boAEBAFK7sjHPSqscFu+4oZS28c56deOlb6WKRqywpCm7rhCM/XmoJYGtm27YBk5JSMjn160Ka1s
        N03ZXMy4WASNOzcNIxBHbBB/qKqCO2xnzpOfYf4Vet1WSAOy9PNJH/AB/UVUKxEfcNaRfQykuosTQpjE
        rsM9CP8A61Kxtuu5gM8YHeoz5SqSqEHHakV48YZCe9Owr9CZfs+378hFDLAwHzSgdBjPQVEr24PEbfnT
        w0B/5ZdKQx+YEQjMpB+tLI0TvIp8wHcScZHOaj3xDgIfzpWdFZlcFiGIz0zQAim2U8ebx/tGnebBt4V8
        D2prSRKM+WfzphuIj/yzb/vqnYV7EizQHJCPgY6+9DTRdwwHYUxZYg3MZxnnnNNG0Ajlz1yeOvtRYLsX
        zYOmxqmi8uSORgrDaoPTryB/Wo4wrHHlgfjVoIpTG0D9yQfwYn+gpMcU2JPJGkOXiDZSNjjP9zjvT3fb
        psTgADf0I4A559altfMn2LHMY1Ea8eWrfwj1FXWtbgLn7afX/Up/hWbkluaKLaujFW42PiMbbk5KkkgY
        9euQT60k7GBQ0cQeRiyyM27OePU8dTW4tlcSKG+2Y3c48lOP0pn2a4WVomuyQozkRoOv4Ue0QezZnM8Y
        09XZMgyYCjt1/wAarmWIKSseMj3z/OtERTvfG3WfK45LKoP4YHH1qTyJLCB9s8m0c7QE5P1K5p81hcrZ
        lefEoVmVt7rjp+HrUU8ikrtjJweuDWo0Mkqx3U778hWCggdTxnjH4VYlWS3h81mBBHQKn/xNPmsLkuYi
        MiurlJA/BzjqaRmVUESqGbdn6cf/AFqtPJJcvywAHYKB/KqVyVgkRlXnufWrWpnLRD8S/wDPUiiqn9on
        P+rFFXysj2kO5//Z
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAEAAAAA
        AAAAAAAAf6K4AJe5zgCdvtQAmLrPAKPD2ADa8f8ApMTZAKLB1wBMc4gAocDWAF+FmwCbvNIASXCGAFV8
        kgB8oLcAgKO5AFF3jQCZu9AAnL3TAJq70gBYf5QAT3WLAKC/1QBZgJUARGl/AJS2zACmxtsAQWZ7AFZ9
        kwBFa4EAU3mPAEpxhwCVt80ATnSJAFB2jABSeI4ARm2CAFqBlgBqkKYAt9TpAF6EmgCTtcoAfaG4AFd+
        kwBHboMAQmd8AKXF2gC72O0Aja/FAJKzyQDM5foAlrjNAEtyhwCtzOIAgaS7AEhvhACryt8AW4KYAERq
        gABUepAAQ2h9AGySqAB2m7EArMvgAJGyyABzl60AiKzCAGOJnwC10ugAZoyiAD1jeABki6AAP2R5AHme
        swBhh5wAr83jAHGVqwCz0eUAtNHmAHqftQC20+gAYIacALLP5ABcg5kAg6e9AIerwQBrkacAaY+lAHWa
        sACMrsQAuNXqAM3m+wCnx9wAZ42kAISovgCox90Aham+AJCxyACqyd8AcJSrALHO5AB7n7YAaI6kAAAA
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACoSAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEE5DEQOCQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAoFAwRdKiMNCVQAAAAAAAAAAAAAAAAAAAAAAAAAAF9FGgwFAwJeIAsfLRE8AAAAAAAAAAAAAAAAAAAA
        AAIbEwQFAzQEGzEWHCQVLBkdIgAAAAAAAAAAAAAAACFgDAQHEwICBQgUTRZLIDgNUhEgICkAAAAAAAAA
        ADdFIRQICBoMCgcCAgVVIC4YFR8cEToOOywJAAAAADE5DAIHAwI0LxcUGggIFw8fCxkNJAsJGREmDhkY
        HgAAADJPAgIECgc0BAwbEgITPyUlCx0NOw4pNS0NRg0AAAAAAGE5DAcSIQoIFxoDCgdWDiwcCSYVOD0Y
        HR1HAAAAAAAAABQHQRcHDAIELwMSBCceFgsRGQkVOi4iIwAAAAAAAAAAABROIQIMCAghFAMbYg4JGREL
        Fi0eSCMAAAAAAAAAAAAAAENAAwUCAgUKDBRXJRUmCRwdLBhJAAAAAAAAAAAAAAAAAAwKMgoFEgQEEkof
        Hg0dCzs1FgAAAAAAAAAAAAAAAAAAAAVMIQQTFxM2ECALJDUZSw4AAAAAAAAAAAAAAAAAAAAAADFjNAMU
        UzAvLD08IhguAAAAAAAAAAAAAAAAAAAAAAAAAAIFA05RKBM+TSQjNQAAAAAAAAAAAAAAAAAAAAAAAAAA
        JwZlKE8oA1g+ZAElAAAAAAAAAAAAAAAAAAAAAAAAAAAAWjM2USgDJydZJgAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAQVxAWwNnPykAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMjNTDEJSAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAKjMHKQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0MAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP///////////////////////n////gf///gB///gAH//gAAf/gAAB/gAAAHgAAAAQAA
        AACAAAABwAAAA+AAAAfwAAAP+AAAH/wAAD/+AAB//wAA//+AAf//gAH//8AD///gB///8A////gf///8
        P////n//////////////////
</value>
  </data>
</root>